[AtscAntenaList]
0=

[AtscCableList]
0=

[AudioFolderList]
0=.\Sound
1=.\Rus Sound
2=.\Eng Sound
3=.\Sound Rus
4=.\Sound Eng
5=.\Rus_Sound
6=.\Eng_Sound
7=.\Sound_Rus
8=.\Sound_Eng
9=.\Rus.Sound
10=.\Eng.Sound
11=.\Sound.Rus
12=.\Sound.Eng
13=

[CaptionFolderList]
0=.\Sub
1=.\Sub Rus
2=.\Sub Eng
3=.\Rus Sub
4=.\Eng Sub
5=.\Sub_Rus
6=.\Sub_Eng
7=.\Rus_Sub
8=.\Eng_Sub
9=.\Subs
10=.\Subs Rus
11=.\Subs Eng
12=.\Rus Subs
13=.\Eng Subs
14=.\Subs_Rus
15=.\Subs_Eng
16=.\Rus_Subs
17=.\Eng_Subs
18=.\Subtitles
19=.\Subtitles Rus
20=.\Subtitles Eng
21=.\Rus Subtitles
22=.\Eng Subtitles
23=.\Subtitles_Rus
24=.\Subtitles_Eng
25=.\Rus_Subtitles
26=.\Eng_Subtitles
27=.\Субтитры
28=.\Субтитры Rus
29=.\Субтитры Eng
30=.\Rus Субтитры
31=.\Eng Субтитры
32=.\Субтитры_Rus
33=.\Субтитры_Eng
34=.\Rus_Субтитры
35=.\Eng_Субтитры
36=

[CaptionWordSearchList]
0=Переводчик Google=https://translate.google.ru/#auto/ru/%%SS
1=Переводчик Yandex=https://translate.yandex.ru/?lang=en-ru&text=%%SS
2=Словарь PROMT.One=https://www.translate.ru/dictionary/en-ru/%%SS
3=Словарь ABBYY Lingvo Live=https://www.lingvolive.com/ru-ru/translate/en-ru/%%SS
4=

[DvbcList]
0=

[DvbsList]
0=

[DvbtList]
0=

[ExtensionInfoList]
0=SubtitleTranslate - Yandex.as
0D=ru
0DN=-1
0P=
0S=
0U=
0UP=0
1=

[ExtensionSection]
MediaPlayParse=MediaPlayParse - YouTube.as/MediaPlayParse - Twitch.as/MediaPlayParse - LibTorrent.as
MediaSourceReader=MediaSourceReader - LibTorrent.as
MediaUrlList=MediaUrlList - YouTube.as/MediaUrlList - Twitch.as
OnlineSubtitleSearch=SubtitleSearch - OpenSubtitle.as/SubtitleSearch - Podnapisi.as
OnlineSubtitleTrans=SubtitleTranslate - Yandex.as

[FileFormat]
Video=avi wmv wmp wm asf mpg mpeg mpe m1v m2v mpv2 mp2v ts tp tpr trp vob ifo ogm ogv mp4 m4v m4p m4b 3gp 3gpp 3g2 3gp2 mkv rm ram rmvb rpm flv swf mov qt amr nsv dpg m2ts m2t mts dvr-ms k3g skm evo nsr amv divx webm wtv f4v mxf bik iso

[MainShortCutList]
0=27,0,10230,0
1=

[Override_Settings\0000]
CLSID={CEA8DEFF-0AF7-4DB9-9A38-FB3C3AEFC0DE}
Disabled=1
FilterType=0
Merit=6291457
MeritHi=0
Name=MPC AVI Source
Path=.\Module\AviSplitter.ax
Type=1

[Override_Settings\0001]
CLSID={0A68C3B5-9164-4A54-AFAF-995B2FF0E0D4}
Disabled=1
FilterType=0
Merit=6291456
MeritHi=0
Name=MPC Matroska Source
Path=.\Module\MatroskaSplitter.ax
Type=1

[Override_Settings\0002]
CLSID={3CCC052E-BDEE-408A-BEA7-90914EF2964B}
Disabled=1
FilterType=0
Merit=6291456
MeritHi=0
Name=MPC MP4/MOV Source
Path=.\Module\MP4Splitter.ax
Type=1

[Override_Settings\0003]
Type=-2

[Positions]
BroadcastListWindowVisible=0
ChatWindowVisible=0
VideoWindowHeight=352
VideoWindowWidth=624

[Settings]
;AttachOpenFullScreen=0
AttachWindowIndex=2
AudCenterLevel=200
AudExpandCenter=0
AudExpandSurround=0
AudioCaptureBitrate=3
AudioCrystalityBoost=60
AudioCrystalityStereo=22
;AudioNormalizeAmp=100
AudioVolume=50
AutoDownloadFile=0
AutoPlayPL=0
AvisynthUse=0
AvisynthBufferBack=0
AvisynthScript=
BroadcastAttachToMain2=0
CaptionStyle=5;5;5;5;2;0;2.000000;2.000000;3.000000;3.000000;0xffffff;0x000000;0x000000;0x000000;0x00;0x00;0x00;0x90;1;Segoe UI;15.000000;100.000000;100.000000;0.000000;400;0;0;0;0;0.000000;0.000000;0.000000;0.000000;2;0;1;50;95;0.000000;0;0
CaptionTranslateEngine2=SubtitleTranslate - Yandex.as
ChatAttachToMain2=0
CheckAutoUpdate=0
CloseOnComplete=1
D3DFullScreenUi=0
DeinterlaceMethodExist=0
;DirectConv=3
DisplayBookmark=0
DmoDecoder=1
DVDAudioLang=1049
DVDCaptionLang=1049
DVDMenuLang=1049
DVDRestorePosition=0
EffectCastOnly=1
EffectPage=0
EqulizerValue=AAAAAKBEAAAAAHBEAAAAAAAAAAAAAPBMAAAAACCMAAAAACCMAAAAAAAAAAAAAPBEAAAAACCEAAAAACCE
;FFmpegAudioFloat=0
FileLinkEnqueue=0
FileLinkPlay=0
FocusSetPL=1
HqRgbConv=1
Info1=
Info6=
Info7=
IntAudioRenDSUseFade=0
IntDXVALowerHoriVal=800
IntDXVALowerOrAnd=0
IntDXVALowerVertVal=600
IntDXVAMPEG1=0
IntDXVAUpperHoriVal=3840
IntDXVAUpperVertVal=2160
IntDXVAUseMode=0
IntH265_0=1
LastConfigPage=457
LastFilterPage=360
LastPlayListName=PotPlayerMini.dpl
LastSkinName=XMP4.DSF
LastSkinStyle='HideSvp'
LastSkinTypeTouch=0
LastSkinXmlName=VideoSkin.xml
LastSkinXmlNameVideo=VideoSkin.xml
LevelGamma=120
LevelOutMax=235
LevelOutMin=16
MessageFileName=0
MessageFontSize=16
MessageTextColor=-4144960
MftDecoder=1
MouseLeftDClick=1
MouseLeftSClick=4
MouseMiddleClick=12
MovieCaptureAudCodec=11200
MovieCaptureFormat=256
MovieCaptureVidBitrate=3000
MovieCaptureVidCodec=400
OpenWithSameName=2
PlaybackFailSkip=2
PlaybackMode=1
PlaylistAttachSize2=320
PlayScreenSize=0
PlayScreenUserHeight=352
PlayScreenUserWidth=624
PrefAudLang=rus
PreviewThumbnail=1
ResizeHeight=720
ResizeMinHeight=725
ResizeMinWidth=1285
ResizeWidth=1280
RestoreDefault=0
;sAudioNormalizeSmooth=6
ScrVideoDevice2=1
ScrWidthMouseCursor=1
SkinDarkMenu=0
SkinDefaultStart=1
SkinPopupMenuStyle=1
SkinSizePersist=1
SkipCastPreview=0
SO_Bookmark=0
SO_FolderOpen=0
SO_FolderOpenSub=0
;SO_FontSize=18
SO_History=0
SO_LargeSelect=0
SO_Lib=0
SO_NoMouseMove=1
SO_SceneCaption=0
SO_SceneChapter=0
SO_SceneTime=0
SO_Thumbnail=0
StartCenterPos=1
StartScreenSize=3
StartScreenSizeUserH=352
StartScreenSizeUserW=624
TerminateDelay=180
TerminateTimeHour=3
TerminateTimeMin=0
TerminateTimeSec=0
ThumbnailSameDir=1
TouchSupport=0
UseDVDDefaultPath=0
UsePostPixelShader=0
UsePrePixelShader=0
UseSelfDxva=
UseSideWindow=0
;UseSmpte2084Shader=1
;UsingSpdif=0
VideoPropertyHwFirst=1
VideoTransformFourccValue=H264 AVC1 WVC1 MPG2 H265 HVC1 VP90
VMR9VSync=0
VMR9VSyncInternal=0
WdmCountryCode=7
WebCaptionLoad=0
Win7WorkTool=0
WinampDspIndex=-1
WinampDspPath=.\Plugins
